@import url("import/default.css");
@import url("import/header.css?v1");

/*@import url("import/header_menu1.css");*/
/*@import url("import/zalozkove_simple_menu_std.css");*/

@import url("import/left_menu1_v2.css?v1");
/*@import url("import/left_menu_simple.css");*/

@import url("import/content.css?v4");

@import url("import/right_menu1.css");
@import url("import/novinky2.css");
@import url("import/faqs.css");
/*@import url("import/navstevni_kniha.css");*/

@import url("import/footer_v2.css?v1");
@import url("import/fotogalerie.css");
@import url("import/newCss.css");
/*@import url("import/reference.css");*/

/* styly pro eshop styly1_eshop.css se pripojuji automaticky dle G_IS_ESHOP flagu */

/* ------------------------------------------------------------------------- */
/* cesta = drobečková nápověda */
/* ------------------------------------------------------------------------- */
#cesta {
    /*border-bottom:2px solid #cbcaa7;*/
    color:#a59b8c;
    background: #ebe1d7;
    padding: 5px 10px;
    font-size: 11px;
}
#cesta a:first-child{
    text-transform: capitalize;
}
#cesta p {
    padding-bottom:3px;
}

#cesta hr {
    display:none;
}

#cesta span:not(.last) {
/*    color:#dbdbdb;*/
    color: transparent;
}
#cesta span:not(.last)::after{
    content: '/';
    color:#a59b8c;
    margin-left: -3px;
    margin-right: 2px;
}
#cesta a span.last{
   color: #a59b8c;
}

#cesta span.last{
   color: #5a4a3b;
}

#cesta a {
    color:#a59b8c;
    border-bottom: 1px solid #ae3100;
    text-decoration: none;
}

#stred .t_doleva {
	text-align:left;
}
/* ------------------------------------------------------------------------- */
/* END cesta = drobečková nápověda */
/* ------------------------------------------------------------------------- */

/* ------------------------------------------------------------------------- */
/* přílohy */
/* ------------------------------------------------------------------------- */
.priloha {
	width:120px;
	margin-top:10px;
	text-align:center;
    float:left;
}

.priloha p {
	text-align:center;
	font-size:90%;
}
.priloha a{
    border: none !important;
}
.priloha a:hover,
.priloha a:focus{
    opacity: .8;   
}
/* ------------------------------------------------------------------------- */
/* END přílohy */
/* ------------------------------------------------------------------------- */
.back{
    text-decoration: none !important;
    border-bottom: 1px solid;
    font-style: italic;
}
.back:hover,.back:focus{
    color: #5a4a3b;
}
/* ------------------------------------------------------------------------- */
/* seznam - menu ve stránce */
/* ------------------------------------------------------------------------- */
.odkaz_dolu {
	padding-right:20px;
	background-image: url(./../obrazy/icos/anchor.gif);
	background-repeat: no-repeat;
	background-position: right 3px;
}

.odkaz_nahoru {
	padding-left:18px;
	background-image: url(./../obrazy/icos/ico_top.gif);
	background-repeat: no-repeat;
	background-position: 0px 5px;
}
.detail a{
    /*font-style: italic;*/
    color: #af3200;
    text-decoration: none;
    border-bottom: 1px solid;
}
.detail a:hover,
.detail a:focus{
    border-color: transparent;
}
/* ------------------------------------------------------------------------- */
/* END seznam - menu ve stránce */
/* ------------------------------------------------------------------------- */